Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513248 - OPS UI doesn't show linked VMs in ansible service
Summary: OPS UI doesn't show linked VMs in ansible service
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: GA
: 5.9.0
Assignee: Martin Povolny
QA Contact: Kedar Kulkarni
URL:
Whiteboard: ansible:service:ui
Depends On: 1510797
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 02:25 UTC by Satoe Imaishi
Modified: 2018-03-06 15:13 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510797
Environment:
Last Closed: 2018-03-06 15:13:10 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:36:14 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/58db4dd32bdde487161be4f8f618715fc78761b3

commit 58db4dd32bdde487161be4f8f618715fc78761b3
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Nov 13 11:25:59 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 21:26:01 2017 -0500

    Merge pull request #2701 from martinpovolny/services_fix
    
    /report_data: :model_name takes precedence over :active_tree
    (cherry picked from commit 6effe87054fb061253a4ef17959e14f2907cab1c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513248

 app/controllers/application_controller.rb       |  2 +-
 spec/controllers/application_controller_spec.rb |  2 +-
 spec/controllers/service_controller_spec.rb     | 23 ++++++++++++
 spec/support/controller_helper.rb               | 48 +++++++++++++++++++++++++
 4 files changed, 73 insertions(+), 2 deletions(-)

Comment 3 Kedar Kulkarni 2018-01-15 16:48:55 UTC
On 5.9.0.16


Note You need to log in before you can comment on or make changes to this bug.